Full Ticker By Symbol

24-hour full ticker information refreshed by symbol.

Push frequency: 500–1000 ms
Channel name: <symbol>@24hrTicker

Subscription example:

{"method":"SUBSCRIBE","params":["btcusdc@24hrTicker"]}

Response example:

sequenceNumber is an incremental sequence number.

{
    "eventType": "24hrTicker",
    "param": "btcusdc@24hrTicker",
    "action": "snapshot",
    "eventTime": 1778593478584,
    "data": [
        {
            "sequenceNumber": 4683007089,
            "symbol": "BTCUSDC",
            "priceChange": "-363.3",
            "priceChangePercent": "-0.0045",
            "weightedAvgPrice": "81252",
            "prevClosePrice": "81095.5",
            "lastPrice": "80732.2",
            "lastQty": "0.0002",
            "bidPrice": "80732.2",
            "bidQty": "0.0003",
            "askPrice": "80732.3",
            "askQty": "1.8579",
            "openPrice": "81095.5",
            "highPrice": "82080",
            "lowPrice": "80451.8",
            "volume": "1.7149",
            "quoteVolume": "139339.06",
            "openTime": 1778506980000,
            "closeTime": 1778593478338,
            "firstId": 2212671869206064385,
            "lastId": 2213396953646414081,
            "toLastPriceUsdt": "80732.2",
            "toUsdt": "1",
            "count": 8254
        }
    ]
}

Field descriptions

FieldDescription
sequenceNumberIncremental sequence number
symbolTrading pair
priceChange24-hour price change
priceChangePercent24-hour price change percentage
weightedAvgPrice24-hour weighted average price
prevClosePricePrevious close price
lastPriceLatest traded price
lastQtyQuantity at the latest traded price
bidPriceBest bid price
bidQtyBest bid quantity
askPriceBest ask price
askQtyBest ask quantity
openPriceFirst traded price within the 24-hour period
highPriceHighest traded price within the 24-hour period
lowPriceLowest traded price within the 24-hour period
volumeTrading volume within the 24-hour period
quoteVolumeTrading turnover within the 24-hour period
openTimeStatistics start time
closeTimeStatistics end time
firstIdFirst trade ID within the 24-hour period
lastIdLast trade ID within the 24-hour period
toLastPriceUsdtUSDT conversion price for the quote currency
countNumber of trades within the 24-hour period